package controller

// CommentController 评论控制器
type CommentController struct {
	commentService commentUseCase
}

// NewCommentController 构造函数
func NewCommentController(cs commentUseCase) *CommentController {
	return &CommentController{commentService: cs}
}
